#navigation a {
	width: 80px;
	text-align: center;
}

#navigation a.home {
	width: 22px;
	background-image: url(images/ie6/home-ie6.jpg);
}

#navigation a.home.selected {
	background-image: url(images/ie6/home-selected-ie6.jpg);
}

div.features-page, div.entry-management-page, div.event-promotion-page, div.pricing-page, div.free-trial {
	background: url('images/ie6/nu-button-ie6.jpg') no-repeat 870px 30px;
	padding: 60px 30px;
	position: relative;
}